<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context="com.sheep.gamegroup.view.activity.ActGuide">

    <android.support.v4.view.ViewPager
        android:id="@+id/guide_vp"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>

    <LinearLayout
        android:id="@+id/guide_tab"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="20dp"
        android:orientation="horizontal"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="24dp"
        android:layout_alignParentTop="true"
        android:layout_alignParentEnd="true"
        android:gravity="center"
        android:onClick="toSkipNext"
        android:text="  跳过  "
        android:paddingStart="10dp"
        android:paddingEnd="10dp"
        android:layout_margin="@dimen/content_padding_20"
        android:textColor="#ffffff"
        android:textSize="13sp"
        android:background="@drawable/shape_ash_solid_rectangle_small_tra30"/>

</RelativeLayout>